<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="pt_BR">
<context>
    <name>@default</name>
    <message>
        <source>MediaPlayer</source>
        <translation>MediaPlayer</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Geral</translation>
    </message>
    <message>
        <source>Media Player Daemon Settings</source>
        <translation>Configurações do Media Player Daemon</translation>
    </message>
    <message>
        <source>Host</source>
        <translation>Host</translation>
    </message>
    <message>
        <source>Media Player Daemon server address</source>
        <translation>Endereço do servidor Media Player Daemon</translation>
    </message>
    <message>
        <source>Port</source>
        <translation>Porta</translation>
    </message>
    <message>
        <source>Port number MPD is listening on</source>
        <translation>Número da porta que o MPD está escutando</translation>
    </message>
    <message>
        <source>Connection timeout (seconds)</source>
        <translation>Timeout de conexão (segundos)</translation>
    </message>
    <message>
        <source>Number of seconds before the connection is terminated</source>
        <translation>Número de segundos antes de a conexão ser encerrada</translation>
    </message>
</context>
<context>
    <name>MPDMediaPlayer</name>
    <message>
        <source>Unknown</source>
        <translation>Desconhecido</translation>
    </message>
</context>
</TS>
